﻿/* Custom fonts */

@font-face
{
    font-family: TheSerifOffice;
    src: url('/Style Library/Core/Fonts/TSeOf5.eot'), url('/Style Library/Core/Fonts/TSeOf5i.eot'), url('/Style Library/Core/Fonts/TSeOf7.eot'), url('/Style Library/Core/Fonts/TSeOf7i.eot');
    src: url('/Style Library/Core/Fonts/TSeOf5.woff') format("woff"), url('/Style Library/Core/Fonts/TSeOf5i.woff') format("woff"), url('/Style Library/Core/Fonts/TSeOf7.woff') format("woff"), url('/Style Library/Core/Fonts/TSeOf7i.woff') format("woff");
}

@font-face
{
    font-family: TheSansOffice;
    src: url('/Style Library/Core/Fonts/TSaOf5.eot'), url('/Style Library/Core/Fonts/TSaOf5i.eot'), url('/Style Library/Core/Fonts/TSaOf7.eot'), url('/Style Library/Core/Fonts/TSaOf7i.eot');
    src: url('/Style Library/Core/Fonts/TSaOf5.woff') format("woff"), url('/Style Library/Core/Fonts/TSaOf5i.woff') format("woff"), url('/Style Library/Core/Fonts/TSaOf7.woff') format("woff"), url('/Style Library/Core/Fonts/TSaOf7i.woff') format("woff");
}

@font-face
{
    font-family: 'theSansB4SemiLight';
    src: url('/Style Library/Core/Fonts/thesans_b4_semilight.eot');
    src: url('/Style Library/Core/Fonts/thesans_b4_semilight.eot?#iefix') format('embedded-opentype'), url('/Style Library/Core/Fonts/thesans_b4_semilight.woff') format('woff'), url('/Style Library/Core/Fonts/thesans_b4_semilight.ttf') format('truetype'), url('/Style Library/Core/Fonts/thesans_b4_semilight.svg#thesansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'theSansB5PlainItalic';
    src: url('/Style Library/Core/Fonts/thesans_b5_plain_italic.eot');
    src: url('/Style Library/Core/Fonts/thesans_b5_plain_italic.eot?#iefix') format('embedded-opentype'), url('/Style Library/Core/Fonts/thesans_b5_plain_italic.woff') format('woff'), url('/Style Library/Core/Fonts/thesans_b5_plain_italic.ttf') format('truetype'), url('/Style Library/Core/Fonts/thesans_b5_plain_italic.svg#thesansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'theSansB5Plain';
    src: url('/Style Library/Core/Fonts/thesans_b5_plain.eot');
    src: url('/Style Library/Core/Fonts/thesans_b5_plain.eot?#iefix') format('embedded-opentype'), url('/Style Library/Core/Fonts/thesans_b5_plain.woff') format('woff'), url('/Style Library/Core/Fonts/thesans_b5_plain.ttf') format('truetype'), url('/Style Library/Core/Fonts/thesans_b5_plain.svg#thesansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'theSansB7Bold';
    src: url('/Style Library/Core/Fonts/thesans_b7_bold-webfont.eot');
    src: url('/Style Library/Core/Fonts/thesans_b7_bold-webfont.eot?#iefix') format('embedded-opentype'), url('/Style Library/Core/Fonts/thesans_b7_bold-webfont.woff') format('woff'), url('/Style Library/Core/Fonts/thesans_b7_bold-webfont.ttf') format('truetype'), url('/Style Library/Core/Fonts/thesans_b7_bold-webfont.svg#thesansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'theSerifBold';
    src: url('/Style Library/Core/Fonts/theserif_bold_plain-webfont.eot');
    src: url('/Style Library/Core/Fonts/theserif_bold_plain-webfont.eot?#iefix') format('embedded-opentype'), url('/Style Library/Core/Fonts/theserif_bold_plain-webfont.woff') format('woff'), url('/Style Library/Core/Fonts/theserif_bold_plain-webfont.ttf') format('truetype'), url('/Style Library/Core/Fonts/theserif_bold_plain-webfont.svg#the_serif_bold-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*End Custom Fonts*/

body
{
    /* ReSharper disable once RedundantUnits */
    min-height: 0%;
    color: #000;
    font-size: 1.3em;
    line-height: 1.3;
}

#intro .skip-to-main
{
    background: url("/PublishingImages/skip-to-main-bg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-weight: normal;
    height: 39px;
    margin-left: 70px;
    padding-left: 25px;
    padding-top: 11px;
    text-decoration: none;
    width: 162px;
    font-family: "theSansB5Plain" , "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
}

.skip-to-main a, .skip-to-main a:link, .skip-to-main a:visited
{
    color: #FFFFFF;
    text-decoration: none;
}

.skip-to-main a:hover, .skip-to-main a:focus
{
    color: #FFFFFF;
    text-decoration: underline;
}

#intro, #intro-edit
{
    background: url("/PublishingImages/header-background.jpg") no-repeat scroll 0 bottom #1c89ca;
    height: 560px;
    margin: auto;
    width: 100%;
    min-height: 480px;
}

#gov-logo-white
{
    background: url("/PublishingImages/gov-logo-white.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 50px;
    margin-bottom: 10px;
    margin-left: 70px;
    width: 306px;
}

#ausindustry-logo
{
    background: url("/PublishingImages/ai-logo-white.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 41px;
    margin-bottom: 60px;
    margin-right: 58px;
    width: 230px;
}

#rd-title
{
    clear: both;
    margin-left: 70px;
    margin-top: 0;
}

.rd-title-a, .rd-title-b
{
    font-family: "theSerifBold" , "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
    font-size: 5em;
}

.rd-title-a
{
    color: #c6eafa;
    margin-bottom: -26px;
}

.rd-title-b
{
    color: #fff;
    margin-bottom: -27px;
}

.rd-title-c
{
    font-family: "theSansB7Bold" , "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
    color: #fff;
    font-size: 1.8em;
}

.title-text
{
    font-size: 1.2em;
    line-height: 1.5;
    padding: 0 110px 76px;
    text-align: center;
}

#start
{
    font-family: "theSansB7Bold" , "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
    background-color: #D6441D;
    border-radius: 2px;
    height: 48px;
    margin-left: 70px;
    margin-top: 13px;
    width: 122px;
}

#start a.intro-button
{
    border-radius: 2px;
    color: #FFF;
    display: block;
    font-size: 1.9em;
    height: 39px;
    padding-left: 27px;
    padding-top: 9px;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
    width: 95px;
}

#start a.intro-button:hover
{
    background-color: #f85837;
    text-decoration: none;
}

#start a.intro-button:active
{
    background-color: #b73419;
    text-decoration: none;
}

H1, .diisr-rteElement-H1
{
    font-family: "TheSerifBold" , "Lucida Sans Unicode" , "Lucida Grande" ,sans-serif;
    font-size: 3em;
    line-height: 1em;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 3px;
    color: #006FBE;
    text-align: center;
}

H2, .diisr-rteElement-H2
{
    color: #222222;
    font-family: "theSansB7Bold" , "Lucida Sans Unicode" , "Lucida Grande" ,sans-serif;
    font-size: 1.9em;
    font-weight: normal;
    text-align: center;
}

H3, .diisr-rteElement-H3
{
    color: #0070B9;
    font-family: "theSansB4SemiLight" , "Lucida Sans Unicode" , "Lucida Grande" ,sans-serif;
    font-size: 1.9em;
    font-weight: bold;
    text-align: center;
}

H4, .diisr-rteElement-H4
{
    color: #222222;
    font-family: "theSansB5Plain" , "Lucida Sans Unicode" , "Lucida Grande" ,sans-serif;
    font-size: 1.35em;
    text-transform: uppercase;
}

H5
{
    color: #000;
    font-family: "theSansB4SemiLight" , "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
    font-size: 1.2em;
    font-style: italic;
    text-align: center;
}

H6
{
    color: #000;
    font-family: "theSansB4SemiLight" , "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    text-align: center;
}

#title-bg, #title-area
{
    background: url("/PublishingImages/title-bg-fill.jpg") repeat-y scroll center top #C7C7C7;
}

#title-area
{
    padding-top: 20px;
    padding-bottom: 20px;
}

#title-bg
{
    margin: -5px -110px 0 -118px;
    padding: 20px 135px 98px;
}

#title-logo
{
    display: block;
    margin: auto;
    padding-top: 25px;
}

.title-icon-area
{
    color: #0070B9 !important;
    font-family: "theSansB7Bold" , "Lucida Sans Unicode" , "Lucida Grande" ,sans-serif;
    font-weight: bold;
    height: 277px;
    margin: 0 auto;
    padding-top: 67px;
}

.title-icon-area a, .title-icon-area a:link, .title-icon-area a:visited
{
    text-decoration: none;
    color: #0070B9;
}

.title-icon-area a:hover, .title-icon-area a:focus
{
    text-decoration: underline;
    color: #0070B9;
}

.title-icon-1, .title-icon-2, .title-icon-3
{
    float: left;
    margin-bottom: 0;
    margin-right: auto;
    margin-top: 11px;
    text-align: center;
    width: 244px;
}

.title-arrow
{
    background: url("/PublishingImages/title-arrow.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 25px;
    margin-left: 13px;
    margin-top: 50px;
    width: 104px;
}

hr {
    border-color: -moz-use-text-color -moz-use-text-color #e8e8e8;
    border-style: none none solid;
    color: #fff;
    height: 0;
    margin-right: 54px;
    width: 100%;
}

.video
{
    clear: both;
    margin-bottom: 40px;
}

.ms-standardheader nobr span
{
    display: none;
}

#sector + .customSelect
{
    min-width: 205px;
}

.customSelect.customSelectHover
{
    background-image: url("/PublishingImages/select-arrow-hover.gif");
}

.customSelect.customSelectFocus
{
    background-image: url("/PublishingImages/select-arrow-hover.gif");
    outline: thin dotted;
}

.customSelect.customSelectOpen
{
    background-image: url("/PublishingImages/select-arrow-down.gif");
}

.hasCustomSelect option
{
    background: #daf3fe;
}

.hasCustomSelect option:hover
{
    background: #fff;
}

#sectorsButton {
    background-color: #808080;
    border: 1px solid #555;
    border-radius: 2px;
    color: #fff;
    float: right;
    font-weight: bold;
    height: 25px;
    margin-right: 15px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 80px;
}

#sectorsButton a.sectorsButton, #sectorsButton a.sectorsButton:link, #sectorsButton a.sectorsButtona:visited 
{    
    color: #fff;
    cursor: pointer;
    display: block;
    height: 21px;
    padding-top: 4px;
    text-align: center;
    text-decoration: underline;
    text-transform: uppercase;
    width: 80px;

}

#sectorsButton a.sectorsButton:hover, #sectorsButton a.sectorsButton:active {
    background-color: #646464;
    border-radius: 2px;
    text-decoration: underline;
}

.sector-area {
   margin: auto;
   padding-left: 14px;
   width: 420px;
}

.step
{
    color: #222222;
}

.large-numbers
{
    font-size: 1.3em;
    font-weight: bold;
    padding-right: 3px;
    vertical-align: middle;
}

sup
{
    font-size: 0.7em;
    vertical-align: 3px;
}

#header-middle
{
    float: none;
    width: 100%;
}

.header-middle-bottom
{
    background: url("/PublishingImages/title-bg-fill.jpg") repeat-y scroll center top #C7C7C7;
}

.header-middle-bottom img
{
    margin-top: -5px;
}

.article-body ul
{
    list-style: disc outside none;
    margin: 0;
}

.skip-to-main
{
    background-color: #3E3E3E;
    height: 25px;
    padding-bottom: 1px;
    padding-left: 10px;
    padding-top: 14px;
    text-decoration: underline;
    font-weight: normal;
}

a:link, a:visited, a:active, .link-item a:link, .link-item a:visited, .link-item a:active
{
    color: #0f20d1;
    text-decoration: underline;
}

a:hover, .ms-rtestate-field a:hover, .link-item a:hover
{
    color: #d44528;
    text-decoration: underline;
}

a:focus, .ms-rtestate-field a:focus, .link-item a:focus
{
    color: #b73419;
    text-decoration: underline;
}

#header-left, #header-right, #search, #header-right-bottom, #intro .header-middle-bottom, #breadcrumbs, #footer-links, #footer-bottom-left, #footer-bottom-right, .hide, .content-float-left
{
    display: none;
}

#s4-bodyContainer
{
    font-family: TheSansOffice, Lucida Sans Unicode, Lucida Grande, Helvetica, Arial, sans-serif;
}

#header
{
    background-image: none;
    height: auto;
}

/*top navigation */
.navItem-span
{
    font-family: "theSansB5Plain" , "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
    display: block;
    font-size: 1.1em;
}

.navItem-span img
{
    margin-top: -6px;
}

.navItem-title-div
{
    font-family: "theSansB7Bold" , "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
    font-size: 1.23em;
    padding-bottom: 5px;
}

#nav
{
    background: none;
    border-bottom: 1px solid #C9C9C9;
    border-radius: 0;
    border-top: 1px solid #C9C9C9;
    height: 86px;
    display: none; /*start hidden, displayed after javascript is run and menu reformatted*/
    overflow: hidden;
}

#nav ul
{
    float: right;
    width: 100%;
}

#nav ul li
{
    width: 125px;
}

#nav > ul > li:first-child
{
    min-width: 250px;
}

#nav-home
{
    background: url("/PublishingImages/nav-home-bg.gif") no-repeat scroll left 4px #FFFFFF;
    height: 86px;
    width: 260px;
}

#nav-home .navItem-span
{
    display: none;
}

#nav-home > span
{
    display: none;
}

.nav-step
{
    border-right: 1px solid #C9C9C9;
    height: 86px;
    background-color: #fff;
}

#nav-step1
{
    background: url("/PublishingImages/step1-bg.gif") no-repeat left top transparent;
}

#nav-casestudy
{
    background-color: #E7E7E7;
}

.tooltip
{
    background: url("/PublishingImages/questionmark-sprite.png") no-repeat scroll 0 1px transparent;
    display: inline-block;
    height: 16px;
    width: 15px;
}

.tooltip:focus
{
    background: url("/PublishingImages/questionmark-sprite.png") no-repeat scroll 0 -41px transparent;
}
.tooltip:hover
{
    background: url("/PublishingImages/questionmark-sprite.png") no-repeat scroll 0 -20px transparent;
}

.tooltipster-noir
{
    background: #f8e1d7;
    border: 3px solid #d44528;
    border-radius: 3px;
    color: #222222;
    max-width: 200px;
}

.tooltipster-noir .tooltipster-content
{
    font-family: "theSansB4SemiLight" , "Lucida Sans Unicode" , "Lucida Grande" , Arial, sans-serif;
}

.diisr-menu-horizontal li, .diisr-menu-horizontal a:focus, .diisr-menu-horizontal a:visited, .diisr-menu-horizontal a:hover, .diisr-menu-horizontal a.selected, .diisr-menu-horizontal li.selected, .diisr-menu-horizontal a
{
    color: #222222;
}

#nav-home a.current, .diisr-menu-horizontal li #nav-home a.currentSite
{
    background: none;
}

.diisr-menu-horizontal a.current, .diisr-menu-horizontal li a.currentSite, #nav-step1 a.current, #nav-step1 a.currentSite
{
    background: url('/PublishingImages/nav-fill.gif') repeat-x;
    color: #000000;
    height: 61px;
}

#nav-step1 a.current, #nav-step1 a.currentSite
{
    background: url('/PublishingImages/step1-bg-hover.gif') repeat-x;
}

.diisr-menu-horizontal li, .diisr-menu-horizontal a
{
    height: 86px;
}

#nav-home a:hover, #nav-home a:focus
{
    background: none;
}

.diisr-menu-horizontal a:link
{
    line-height: 1.3;
    text-align: center;
    text-decoration: none;
}

.diisr-menu-horizontal li #nav-step1 a:hover
{
    background: none;
    color: #1071bb;
}

.diisr-menu-horizontal li #nav-step1 a:focus
{
    background: url('/PublishingImages/step1-bg-hover.gif') no-repeat left top transparent;
}

#nav-home a
{
    overflow: hidden;
}

#nav-home img
{
    float: right;
    padding-top: 10px;
}

.diisr-menu-horizontal a:hover
{
    background: none;
    color: #1071bb;
    display: block;
    height: 61px;
}

.diisr-menu-horizontal a:focus
{
    background: url('/PublishingImages/nav-fill.gif') repeat-x;
    display: block;
    height: 61px;
}

.diisr-menu-horizontal a.current
{
    background: none;
}

.diisr-menu-horizontal a.selected, .diisr-menu-horizontal li.selected
{
    background: none;
}

.currentSite
{
    background: none;
}

#footer-sitemap
{
    background-color: #646464;
    min-height: 39px;
    padding-bottom: 85px;
    padding-top: 10px;
}

#site-map, #viewFullOrMobile, #backToTopLink
{
    font-family: "theSansB7Bold" , "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
}

#site-map
{
    margin: 0 auto;
    width: 105px;
    padding-bottom: 10px;
    padding-top: 10px;
}

#site-map img
{
    top: 5px;
}

#site-map a, #site-map a:link, #site-map a:visited
{
    color: #fff;
    text-decoration: none;
}

#site-map a:hover, #site-map a:focus
{
    color: #fff;
    text-decoration: underline;
}

#footer-toolbox
{
    bottom: 0;
    float: none;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 20;
}

#viewFullorMobile
{
    display: none;
}

#main-body, #footer
{
    width: 100%;
}

.article-content, .metadata-div, #title-area-content
{
    margin: 0 auto;
    max-width: 980px;
    padding-left: 8px;
    padding-right: 8px;
}

.article-content
{
    padding-top: 10px;
    padding-bottom: 10px;
}

.diisr-menu-horizontal a
{
    padding-top: 15px;
}
/* end top navigation*/

/* footer */
#backToTopLink
{
    float: none;
    padding-bottom: 10px;
    padding-top: 10px;
    display: none;
    margin: 0 auto;
    width: 86px;
}

#footer-divider
{
    height: 0;
}

#footer-bottom-left, #footer-bottom-right
{
    display: none;
}

#footer-bottom-middle
{
    width: 100%;
    float: none;
    padding-bottom: 0;
}

#footer-logo
{
    background-color: grey;
    padding-bottom: 20px;
    padding-top: 20px;
}

#footer-logo > img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#close-toolbox
{
    background: url("/PublishingImages/toolbox-close.gif") no-repeat scroll right 5px #E8E8E8;
    border: 1px solid #BEBEBE;
    font-family: "theSansB7Bold" , "Lucida Sans Unicode" , "Lucida Grande" ,sans-serif;
    padding-left: 4px;
    padding-top: 6px;
    width: 112px;
}

#close-toolbox.open
{
    background: url("/PublishingImages/toolbox-open.gif") no-repeat scroll right 5px #E8E8E8;
}

#close-toolbox a, #close-toolbox a:link, #close-toolbox a:visited
{
    color: #000;
  /*  font-weight: bold; */
    text-decoration: none;
}

#close-toolbox a:hover, #close-toolbox a:focus
{
    text-decoration: underline;
}

.toolbar-align
{
    padding-top: 13px;
    text-align: center;
}

.toolbar-item
{
    border-left: 1px solid #C0BFBF;
    float: left;
    height: 72px;
    width: 24.8%;
}

.toolbox-text
{
    font-family: "theSansB7Bold" , "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
    font-size: 1.1em;
    color: #222222;
}

.toolbox-text a, .toolbox-text a:link, .toolbox-text a:visited
{
    text-decoration: none;
}

.toolbox-text a:hover, .toolbox-text a:focus
{
    text-decoration: underline;
}

#toolbar
{
    background-color: #e8e8e8;
    border-bottom: 1px solid #C0BFBF;
    border-left: 1px solid #C0BFBF;
    border-top: 1px solid #C0BFBF;
    overflow: auto;  
    width: 100%;   
    color: #4D4E4E;     
}

.toolbar-item a, .toolbar-item a:link, .toolbar-item a:visited
{
    color: #050707;
  /*  font-weight: bold;  */
    text-transform: uppercase;
    display: block;
    margin-top: -13px;
    padding-top: 12px;
    text-decoration: none;
}

.toolbar-item:hover {
    background-color: #F3F3F3;
    color: #4D4E4E;
}

.toolbar-item:active, .toolbar-item.active {
    background-color: #FEE5E1;
    border-bottom: 4px solid #D44528;
}

.collapse-toolbox
{
    background: url("/PublishingImages/arrow-expand.png") no-repeat scroll 3px 4px;
}

.dialog-pop > img
{
    position: relative;
    top: 9px;
}

h2.expand_heading
{
    background: url("/Style Library/Core/Images/bkgrnd_expandCollapse.gif") no-repeat scroll right -1px transparent;
    background-position-x: right;
    background-position-y: -1px;
    border-bottom: 1px solid #C9C9C9;
    border-top: 1px solid #C9C9C9;
    color: #222222;
    height: 34px;
    margin-bottom: 0;
    margin-left: -16px;
    margin-top: -23px;
    padding-top: 10px;
    text-align: left;
}

h2.expand_heading:focus, h2.expand_heading:hover
{
    background: url("/Style Library/Core/Images/bkgrnd_expandCollapse.gif") no-repeat scroll right -51px transparent;
    background-position-x: right;
    background-position-y: -51px;
}

h2.expand_heading.active
{
    background: url("/Style Library/Core/Images/bkgrnd_expandCollapse.gif") no-repeat scroll right -100px transparent;
    background-position-x: right;
    background-position-y: -100px;
    height: 32px;
}

h3.expand_heading
{
    background: url("/Style Library/Core/Images/bkgrnd_expandCollapse.gif") no-repeat scroll right -49px transparent;
    background-position-x: right;
    background-position-y: -49px;
    border-bottom: 1px solid #C9C9C9;
    border-top: 1px solid #C9C9C9;
    color: #808080;
    height: 40px;
    margin-bottom: -2px;
    margin-left: -16px;
    margin-top: -26px;
    padding-top: 1px;
    text-align: left;
}

h3.expand_heading.active
{
    background: url("/Style Library/Core/Images/bkgrnd_expandCollapse.gif") no-repeat scroll right -200px transparent;
    background-position-x: right;
    background-position-y: -200px;
    height: 39px;
}

h3.expand_heading a, h3.expand_heading a:link, h3.expand_heading a:visited
{
    display: block;
}

.expandCollapseBoxed h3.expand_heading a, .expandCollapseBoxed h3.expand_heading a:link, .expandCollapseBoxed h3.expand_heading a:visited
{
    color: #222222;
    text-decoration: none;
}

.expandCollapseBoxed h3.expand_heading a
{
    text-decoration: underline;
}
/* Sector Example content styles */
.example-item
{
    display: none;
}
/* Sector Example content styles end */
/* Expand Collapse styles */

.expandCollapseBoxed
{
    border: 1px solid #fff;
    border-radius: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0 16px;
    background-color: #fff;
    margin-top: 15px;
}

.expandCollapseBoxed a, .expandCollapseBoxed a:link, .expandCollapseBoxed a:visited
{
    color: #222;
    font-size: 0.68em;
    text-decoration: none;
    text-transform: uppercase;
}

.expandCollapseBoxed a:hover, .expandCollapseBoxed a:focus
{
    color: #222;
    text-decoration: underline;
}

.expand_heading.active > a
{
    padding-top: 8px;
    color: #fff;
}

.expand_heading > a
{
    padding-top: 8px;
}

.toggle_container
{
    margin-bottom: 39px;
    padding-top: 20px;
}
/* Expand Collapse styles end*/

/* Responsive Start */

@media only screen and (min-width:201px) and (max-width: 495px) /* Mobile */
{
    .toolbar-item
    {
        width: 24.5%;
    }
}

@media only screen and (max-width: 200px) /* Mobile */
{
    .toolbar-item
    {
        width: 24%;
    }
}

@media only screen and (max-width: 480px) /* Mobile */
{

    .responsive #content .blankpage-article > .article-content, .responsive .metadata-div, .responsive #title-area-content
    {
        width: 95%;
        padding-left: 0;
        padding-right: 0;
    }
    
    .responsive .article-content img {
        clear: both;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 163px;

    }


    .responsive .print-header-logo
    {
        display: none;
    }

    .responsive #header
    {
        height: auto;
    }

    .responsive #header-middle
    {
        display: block;
        visibility: visible;
    }

	.responsive #intro .skip-to-main {
		background: url("/PublishingImages/skip-to-main-bg.png") no-repeat scroll center 0 transparent;
		color: #ffffff;
		font-family: "theSansB5Plain","Lucida Sans Unicode","Lucida Grande",sans-serif;
		font-weight: normal;
		margin: auto;
		padding-top: 11px;
		text-decoration: none;
		width: 162px;
	}

    .responsive #divTopContent, .responsive #content
    {
        width: auto;
    }

    .responsive #start
    {
        margin-left: 21px;
    }

    .responsive #title-area
    {
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
    }

    .responsive .rd-title-a
    {
        padding-bottom: 9px;
        padding-top: 8px;
    }

    .responsive #rd-title
    {
        margin-left: 21px;
        margin-top: -18px;
    }

    .responsive .title-icon-2
    {
        margin-top: 30px;
    }

    .responsive .rd-title-a, .responsive .rd-title-b
    {
        font-family: "theSerifBold" , "Lucida Sans Unicode" , "Lucida Grande" ,sans-serif;
        font-size: 3em;
    }

    .responsive .rd-title-c
    {
        color: #FFFFFF;
        font-family: "theSansB7Bold" , "Lucida Sans Unicode" , "Lucida Grande" ,sans-serif;
        font-size: 1.5em;
    }

    .responsive .title-text
    {
        padding: 0 0 20px;
    }


    /* Navigation Start */

    .responsive #nav ul li:first-child
    {
        width: auto;
    }

    .responsive .navItem-title-div
    {
        margin-top: 6px;
        padding-bottom: 0;
    }

    .responsive .title-arrow
    {
        background: url("/PublishingImages/down-arrow.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        float: left;
        height: 83px;
        margin-left: -132px;
        margin-top: 168px;
        width: 21px;
    }

    .responsive .styled-select
    {
        margin-left: 38px;
    }

    .responsive .title-icon-1, .responsive .title-icon-2, .responsive .title-icon-3
    {
        float: left;
        height: 165px;
        margin-bottom: 48px;
        margin-right: auto;
        margin-top: 17px;
        padding-left: 18px;
        text-align: center;
        width: 244px;
    }

    .responsive .title-icon-3
    {
        padding-top: 5px;
    }

    .responsive #nav-home, .responsive #nav-casestudy, .responsive .nav-step, .responsive #nav-step1
    {
        background: inherit;
        border: 0;
    }

    .responsive #nav-home img
    {
        margin-left: inherit;
    }

    .responsive #nav-home > span
    {
        display: none;
    }

    .responsive #nav-step1 a.current, .responsive #nav-step1 a.currentSite
    {
        background: none;
    }

    .responsive #nav-home, .responsive .nav-step
    {
        height: 38px;
    }

    .responsive #nav #nav-home a
    {
        background-color: #DAF3FE;
        padding-top: 0;
    }

    .responsive #nav
    {
        background: none;
        border: initial;
        margin: 0;
        padding: 0;
        float: none;
    }

    .responsive #nav-casestudy
    {
        background-color: inherit;
        height: 39px;
    }

    .responsive #nav a, .responsive #nav a:link
    {
        padding-left: 1px;
    }

    .responsive #nav a:hover, .responsive #nav a:focus
    {
        text-decoration: underline;
    }

    .responsive #nav ul
    {
        background-image: none;
        background-color: #e1e1e1;
        float: none;
    }

    .responsive #nav ul li a
    {
        color: #222;
        font-weight: normal;
    }

    .responsive #nav ul li a.current:hover
    {
        background-color: #FFFFFF;
        color: #0B70B7;
    }

    .responsive #nav li, .responsive #nav li.toggle-anything
    {
        margin-left: 0;
    }

    .responsive #nav > ul > li, .responsive #nav > ul > li:first-child
    {
        width: auto;
    }

    .responsive #nav > ul > li > a
    {
        padding-right: 0;
    }

    .responsive #nav > ul > li.hover > a
    {
        background: inherit;
    }

    .responsive #nav > ul > li:first-child > span:first-child
    {
        display: none;
    }

    .responsive #nav > ul > li.off:first-child ~ li
    {
        display: block;
    }

    .responsive .s4-ln li ul li, .responsive .leftNav > ul > li
    {
        margin-left: 71px;
    }

    #responsiveTopMenuButton
    {
        float: right;
        padding-right: 0;
        padding-top: 0;
    }

    .responsive #topBarText
    {
        display: inline-block;
        font-size: 0.87em;
        margin-top: 7px;
        text-transform: uppercase;
    }

    .responsive .navItem-title-div, .responsive #nav-home .navItem-span, .responsive .navItem-span, .responsive #nav-home-image
    {
        display: inline-block;
        line-height: 38px;
        margin: 0;
        padding-left: 10px;
        vertical-align: middle;
    }

    .responsive #nav-home
    {
        margin-left: 0;
        margin-top: 0;
        width: auto;
    }

    .responsive #nav-home img
    {
        margin-top: 0;
        float: none;
        padding-top: 2px;
    }

    .responsive #nav a, .responsive #nav a:link, .responsive #nav a:visited
    {
        border-top: 1px solid #000;
        display: inherit;
        max-width: 469px;
        padding-left: 10px;
        background-color: #DAF3FE;
    }

    .responsive #nav a:hover, .responsive #nav a:focus
    {
        background-color: #fff !important;
        color: #0B70B7;
    }

    .responsive #nav a:focus
    {
        background-color: #0B70B7 !important;
        color: #FFFFFF;
    }

    .responsive #nav ul li ul li
    {
        margin-top: 24px;
    }

    .responsive ul .sub-menu
    {
        margin-top: -24px;
    }

    .responsive .diisr-menu-vertical-expand li.toggle-anything ul.sub-menu li a
    {
        margin-left: -40px;
    }

    .responsive .diisr-menu-vertical-expand li.toggle-anything ul.sub-menu li.toggle-anything ul.sub-menu li a
    {
        background-color: #213c7b;
        margin-left: -70px;
    }

    .responsive .diisr-menu-vertical-expand li.toggle-anything ul.sub-menu li.toggle-anything ul.sub-menu li a:hover
    {
        background-color: #3258b2;
        margin-left: -70px;
    }

    .responsive .diisr-menu-vertical-expand li.toggle-anything ul.sub-menu li.toggle-anything ul.sub-menu li a.current:hover
    {
        background-color: #FFC80B;
        color: #333333;
    }

    .responsive .diisr-menu-vertical-expand li.toggle-anything ul.sub-menu li.toggle-anything a
    {
        margin-bottom: -24px;
        background-color: #00679d;
        margin-left: -40px;
    }

    .responsive .diisr-menu-vertical-expand li.toggle-anything ul.sub-menu li.toggle-anything a:hover
    {
        background-color: #0d78b3;
    }

    .responsive .diisr-menu-vertical-expand li.toggle-anything ul.sub-menu li.toggle-anything a.current:hover
    {
        background-color: #FFC80B;
        color: #333333;
    }

    .responsive .diisr-menu-vertical-expand li.toggle-anything ul li.toggle-anything ul li a
    {
        background-color: #0f2552;
        margin-left: -71px;
        padding-left: 42px;
    }

    .responsive .diisr-menu-vertical-expand li.toggle-anything ul li.toggle-anything ul li a:focus
    {
        background-color: #13295c;
    }

    .responsive .leftNav li.off .leftNav-expand, .responsive #nav li.off .globalNav-expand
    {
        border-top: none;
        background-color: transparent;
    }

    .responsive .leftNav li .leftNav-expand, .responsive #nav li .globalNav-expand
    {
        border-top: none;
        background-color: transparent;
    }

    .responsive .diisr-menu-vertical-expand li.selected ul li.toggle-anything ul li a
    {
        background-color: #0b1d45;
        margin-left: -70px;
        padding-left: 37px;
    }

    .responsive .diisr-menu-vertical-expand li.toggle-anything a
    {
        padding-left: 25px;
        margin-top: -20px;
    }


    .responsive .diisr-menu-vertical-expand li.toggle-anything ul li a
    {
        margin-left: -40px;
        background-color: #213f7d;
    }

    .responsive .diisr-menu-vertical-expand li.toggle-anything ul li a:focus
    {
        background-color: #365aae;
    }

    .responsive .globalNav-expand
    {
        padding-bottom: 0;
        padding-right: 0;
        padding-top: 0;
    }

    .responsive .diisr-menu-vertical-expand li.toggle-anything
    {
        margin-top: -5px;
    }

    .responsive .leftNav
    {
        margin-left: 10px;
        margin-right: 10px;
    }

    .responsive #gov-logo-white 
    {
	background: url("/PublishingImages/gov-logo-white-responsive.gif") no-repeat scroll 0 0 transparent;
	float: none;
	height: 33px;
	margin: auto auto 5px;
	width: 182px;
    }

    .responsive #ausindustry-logo 
    {
	background: url("/PublishingImages/ai-logo-white-responsive.gif") no-repeat scroll 0 0 transparent;
	float: none;
	height: 26px;
	margin: auto auto 23px;
	width: 145px;
     }

    /* Navigation End */

    .toolbox-text
    {
        display: none;
    }

    #viewFullOrMobile
    {
        background: url("/PublishingImages/viewDesktopSite.png") no-repeat scroll 6px 1px transparent;
        color: #FFFFFF;
        text-align: right;
        text-decoration: none;
        text-transform: uppercase;
        display: block;
        margin: 0 auto;
        width: 145px;
    }

    #viewFullOrMobile a, #viewFullOrMobile a:link, #viewFullOrMobile a:visited
    {
        color: #fff;
        text-decoration: none;
    }

    #viewFullOrMobile a:hover, #viewFullOrMobile a:focus
    {
        color: #fff;
        text-decoration: underline;
    }

    #backToTopLink
    {
        display: block;
        text-transform: uppercase;
        font-family: "theSansB7Bold" , "Lucida Sans Unicode" , "Lucida Grande" , sans-serif;
    }

    #backToTopLink a, #backToTopLink a:link
    {
        color: #fff;
        text-decoration: none;
    }

    #backToTopLink a:hover, #backToTopLink a:focus
    {
        color: #fff;
        text-decoration: underline;
    }
    /*Footer end*/
}

@media only screen and (min-width:481px) and (max-width:1127px) /* Compressed menu */
{
    .diisr-menu-horizontal a
    {
        padding-top: 33px;
        padding-bottom: 0;
    }

    #nav > ul > li:first-child
    {
        min-width: 50px;
    }

    #nav ul li
    {
        width: 12.5%;
    }

    #nav-home
    {
        background: none;
        width: auto;
    }

    #nav-home img, #nav-home-image
    {
        float: none;
        padding-top: 0;
        margin-top: -6px;
    }

    .navItem-span img
    {
        margin-top: -1px;
    }

    .navItem-span, #nav-casestudy .navItem-title-div
    {
        display: none;
    }

    #nav-casestudy .navItem-span
    {
        display: block;
    }

    .diisr-menu-horizontal a:focus, .diisr-menu-horizontal a.current, .diisr-menu-horizontal li a.currentSite, #nav-step1 a.current, #nav-step1 a.currentSite
    {
        height: 56px;
    }

}

@media only screen and (min-width:481px) and (max-width:768px) /* Tablet */
{
    .responsive #viewFull,  #viewFull, #viewFull.viewMobile
    {
        display: none;
        visibility: hidden;
    }
    
}

@media print
{
    #divMainContent, #content .article
    {
        float: none;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0;
        margin-right: 0;
    }

    #content
    {
        background: none;
    }

    #content .article, #content .article .ShowFileSize
    {
        width: 100%;
    }

    #content .article
    {
        padding-top: 10px;
    }

    .ShowFileSize .article-content
    {
        height: auto;
    }

    .box-gradient, .box-gradient-border
    {
        height: auto !important;
    }

    #content-right-column
    {
        display: inline;
        visibility: visible;
    }

    body, img, div
    {
        max-width: 100% !important;
    }
}

@charset "utf-8";
/* CSS Document */

.grey-box {
	background-color: #E7E7E7;
	margin-bottom: 2em;
	padding-top: 40px;
	margin-top: 2em;
    overflow: auto;
}
.grey-box h4 {
    text-transform: none;
}
.example-item {
    margin: 0 auto;
    width: 94%;
    border-spacing: 25px;
}
.h4-light {
	font-weight: normal;
	text-transform: capitalize;
}
.row {
    display: table-row;
}
.white-box {
	width: 47%;
	background-color: #ffffff;
	background-image: url("/PublishingImages/triangle.gif");
	background-repeat: no-repeat;
	background-position: right top;
    display: table-cell;
}
.white-box-wide {
	background-color: #ffffff;
    margin: 0 auto 2em;
    overflow: auto;
    padding: 10px;
    width: 94%;
}
.white-box-text {
    margin-left: 1em;
    padding-bottom: 10px;
    width: 95%; 
}
.white-box-wide-text {
	margin-top: 12px;
}
.white-box p, .white-box-wide p {
	padding: 1em;
}

.number-triangle h5 {
	color: #FFF;
	text-align: right;
	font-style: normal;
	font-weight: bold;
	margin-right: .6em;
	margin-top: .4em;
}
.clearBoth {
	clear: both;
	height: 0.01em;
}

.h2-space {
	padding-top: 50px;
	padding-bottom: 40px;
}
.blue-heading {
	color: #0070b9;
}
.expandCollapseBoxed h2, .expandCollapseBoxed h3 {
	text-align: left !important;
}
.expandCollapseBoxed div.toggle_container p {
	padding-top: 10px !important;
}
.toggle_container {
	padding-top: 34px !important;
}
H2, .diisr-rteElement-H2 {
	font-size: 1.6em;
}
H4, .diisr-rteElement-H4 {
	font-size: 1.2em !important;
	padding-bottom: 7px !important;
}
.references {
	background-color: #1072b7;
    border-bottom: 1px solid #c0bfbf;
    border-top: 1px solid #c0bfbf;
    display: table;
    margin: 6px auto 30px;
    min-height: 118px;
}
.references-item {
	border-left: 1px solid #FFFFFF;
    display: table-cell;
	width: 24.7%;
}
.references-align {
	padding-top: 13px;
	text-align: center;
}
.references-text {
	color: #222222;
	font-family: "theSansB7Bold", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1.1em;
}
.references a, .references a:link, .references a:visited {
	text-decoration: none;
}
/*.references a:hover, .references-item:hover {
	background-color: #1c84cc;	
}
.references a:active, .references-item:active, .references a:focus, .references-item:focus, .references a:visited, .references-item:visited
{
	background-color: #0e619b;
} */
.references-item:hover {
	background-color: #1c84cc;	
}
.references-item:active, .references-item:focus, .references-item:visited
{
	background-color: #0e619b;
}

.references h2 {
	color: #FFFFFF;
	font-size: 1.4em;
	padding-top: 16px;
	text-decoration: none;
	text-transform: uppercase;
}
.references p {
	color: #FFFFFF;
	font-size: 0.9em;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}
#go-to-step-btn {
    background-color: #d6441d;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    font-family: "theSansB7Bold","Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 1.6em;
    height: 48px;
    text-transform: uppercase;
    width: 320px;
}
.go-to-step-btn {
	float: right;
}
.go-to-step-box {
    float: right;
    margin-bottom: 1em;
}
.go-to-step-box > img {
    padding-bottom: 8px;
    padding-right: 35px;
}

#go-to-step-btn a.go-to-step-btn {
    color: #FFF;
    height: 35px;
    padding-top: 12px;
    text-decoration: none;
    width: 100%;
    text-align: center;
}

#go-to-step-btn a.go-to-step-btn:hover {
    background-color: #F85837;
    text-decoration: none;
    border-radius: 2px;
    text-decoration: none;
}

#go-to-step-btn a.go-to-step-btn:active {
    background-color: #B73419;
    text-decoration: none;
    border-radius: 2px;
    text-decoration: none;
}

.right-arrow-step {
	float: right;
	padding-top: 2px;
	padding-right: 10px;

}
.go-to-step-btn-place {
	float: right;
	padding-right: 8px;
}

.dropdown-selector {
    margin: 0 auto;
    padding-top: 26px;
    width: 307px;
}
.customSelect {
    background: url("/PublishingImages/select-arrow-up.gif") no-repeat scroll right center white;
    border: 1px solid #555;
    border-radius: 2px;
    line-height: 25px;
    padding-left: 5px;
}

#sector, #sector + .customSelect {
	width: 300px;
    font-size: 1em;
    text-align: left;
}

.two-column {
	float: left;
	margin-right: 2em;
	width: 46%;
}
hr {
	margin-bottom: 2em;
}
blockquote {
	margin-left: 2.5em;
	margin-right: 2.5em;
}
.company-name {
	vertical-align: text-bottom;
	margin-bottom: 2em;
}

.company-name p {
	display: inline-block;
	margin: 0;
	padding-bottom: 4px;
	   
}

.company-name img {
        margin: 0;
	padding: 0 !important;
	padding-right: 1.4em;  
}

#title-area {
	padding-top: 40px;
	padding-bottom: 0;
}

blockquote.style1 {
	width: 60%;
	padding-left: 2em;
	padding-right: 3em;
	margin-right: 2em;
	margin-bottom: 2em;
	margin-top: 2em;
	background-image: url("/PublishingImages/pull66.gif");
	background-position: top left;
	background-repeat: no-repeat;
}
blockquote.style1 span {
	display: block;
	background-image: url("/PublishingImages/pull99.gif");
	background-position: bottom right;
	background-repeat: no-repeat;
}

span.quote 
{
  background-image: none !important;
  color: #0070b9;
  font-style: italic;
	padding-top: 0;
	margin-top: 0;
}

.eligible-veryleft {
    float: left;
    font-family: "theSansB4SemiLight","Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 1.3em;
   line-height: 1.4;
    padding-top: 79px;
    width: 39%;
}

.eligible-left
{
    background: transparent url("/PublishingImages/right-arrow.gif") no-repeat scroll 50% 50%;
    float: left;
    height: 200px;
    width: 20%;
}

.eligible-right {
    float: right;
    font-family: "theSansB4SemiLight","Lucida Sans Unicode","Lucida Grande",sans-serif;
    padding-top: 34px;
    width: 39%;
    min-width: 300px;
}
.eligible-rightspan {
    font-size: 1.3em;

}

@media only screen and (max-width: 1000px)  {
    .responsive .title-arrow {
        margin-left: 0;
    }
}

@media only screen and (min-width:481px) and (max-width:768px) /* Tablet */{
    .responsive .two-column {
        float: none;
        margin-right: 0;
        width: 100%;
    }
}

@media only screen and (max-width: 960px) /* Mobile */ {
    .responsive .title-arrow
    {
        background: url("/PublishingImages/title-arrow-vert.gif") no-repeat scroll 0 0 transparent;
        float: none;
        margin: auto;
        width: 30px;
        height: 52px;
    }
    
    .responsive .title-icon-1, .responsive .title-icon-2, .responsive .title-icon-3 {
        float: none;
         margin: auto;
        padding-left: 0px;
   }
    
    .responsive .title-icon-area {
        margin: auto;
        height: auto;
    }    
}

@media only screen and (max-width: 750px) /* Mobile */ {

    .responsive .eligible-veryleft {
		padding: 0;
		text-align: center;
		width: 97%;
	}

    .responsive .eligible-left {
        display: none;
    }

    .responsive .eligible-right {
		clear: both;
        float: left;
        margin-top: -20px;
        padding-top: 0;
        text-align: center;
        width: 97%;
	}
    
    .responsive .ms-rte-wpbox {
        margin-top: 20px;
        text-align: center;
    }
	 .responsive .go-to-step-btn-place {
		float: none;
		padding: 0;
	} 	
}

@media only screen and (max-width: 360px) /* Mobile */
{
    img.story    
    {
        width: 100%;
    }
}


@media only screen and (max-width: 650px) /* Mobile */ {
    .responsive .white-box {
        width: 94%;
        overflow: auto;
        display: block;
        margin-bottom: 20px;
    }

    .responsive .row {
        display: block;
    }
}
@media only screen and (max-width: 480px) /* Mobile */ {
    .responsive .two-column {
        float: none;
        margin-right: 0;
        width: 100%;
    }
    .responsive .white-box-wide img, .responsive .references-item {
        float: none;
    }    
    
   .responsive .white-box-wide-text img {
        display: block;
        padding-bottom: 1em;
        width: 110px;
        float: right;
    }             
    .responsive .go-to-step-box {
        float: none;
    }
    .responsive .go-to-step-box > img {
        display: none;
    }
    .responsive #go-to-step-btn {
        display: block;
        margin: 0 auto;
        width: 258px;
    }
    .responsive .right-arrow-step {
        display: none;
    }
    .responsive .grey-box .white-box div.white-box-text img {
        padding: 5px;
        width: 25%;
    }
    .responsive .references {
        height: auto;
        display: block;
    }
    .responsive .references-item {
        width: 100%;
        border-left: none;
        border-top: 1px solid #FFF;
        height: auto;
        display: block;
    }
    .responsive .references a:active,  
    .responsive .references a:focus,  
    .responsive .references a:hover {
        height: auto;
    }
    .responsive .skip-to-main a, .responsive .skip-to-main a:link, .responsive .skip-to-main a:visited {
	padding-left: 12px;	
    }  
    .responsive .title-icon-area img {
	    width: 87px;
    }	
    .responsive .company-name img {
        width: 60px;
    }
    .responsive .sector-area {
        margin: auto auto auto -10px;
        width: 320px;
    }

    .responsive #sectorsButton {
        background-color: #808080;
        border: 1px solid #555;
        border-radius: 2px;
        color: #fff;
        float: none;
        font-weight: bold;
        height: 25px;
        margin: 10px auto auto 107px;
        text-align: center;
        text-transform: uppercase;
        vertical-align: middle;
        width: 80px;
    }    
}

a.form-btn {
    background-color: #d6441d;
    border-radius: 2px;
    color: #fff !important;
    display: inline-block;
    font-family: "theSansB7Bold","Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 1.4em;
 /* height: 48px;  */
    text-transform: uppercase;
    padding: 12px;
    text-decoration: none !important;
    text-align: center;
}

a.form-btn:hover {
    background-color: #F85837;
}

a.form-btn:active {
    background-color: #B73419;
}

.subscribe-fullwidth {
    width: 100%;
    margin: 0;
    padding: 2em 0em 2em 0em;
    background-color: #e7e7e7;
    text-align: center;
}

img.story {
padding-left: 1em;
}

li.level-item-pos.level-item span.headermarker a {
    font-size: 1.2em;
    line-height: 1.5;
}

.siteMapItemLevel1 .level-item .headermarker, .siteMapItemLevel1 .level-item .headermarker a {
    font-family: "theSansB7Bold","Lucida Sans Unicode","Lucida Grande",sans-serif;
}

.headertitle.headermarker {
    font-size: 1.2em;
}

.siteMapItemLevel1 .level-item .headermarker, .siteMapItemLevel1 .level-item{
    font-family: "TheSansOffice","Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 1.1em;
}

.headermarker a, .headermarker a:link, .headermarker a:visited .siteMapItemLevel1 a, .siteMapItemLevel1 a:link, .siteMapItemLevel1 a:visited {
    color: #0f20d1;
    text-decoration: underline;
}

.headermarker a:hover, .headermarker a:focus .siteMapItemLevel1 a:hover, .siteMapItemLevel1 a:focus {
    color: #d44528;
    text-decoration: underline;
}



.expandCollapseBoxed p span a, .expandCollapseBoxed p span a:link, .expandCollapseBoxed p span a:visited
{
    color: #0f20d1 !important;
    font-size: 1em !important;
    text-decoration: underline !important;
    text-transform: none !important;
}

